﻿body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #f0f0f0; /* cinza claro */
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-image: url('https://static.clubesonline.com.br/PNG/fundo.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.login-wrapper {
    display: flex;
    background-color: #fff; /* fundo branco da caixa */
    overflow: hidden;
    max-width: 900px;
    width: 90%;
    box-shadow: 0 8px 20px rgba(0,0,0,0.2);
}

.login-image {
    flex: 1;
    background: url('https://static.clubesonline.com.br/PNG/clube.png') no-repeat center center;
    background-size: auto;
}

.login-form {
    flex: 1;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.logos {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

    .logos img {
        max-height: 50px;
        max-width: 45%;
        object-fit: contain;
    }

.login-form h2 {
    margin-bottom: 20px;
    color: #333;
    text-align: center;
}

.login-form input {
    width: 100%;
    padding: 12px;
    margin: 10px 0;
    border-radius: 6px;
    border: 1px solid #ccc;
}

.login-form button {
    width: 100%;
    padding: 12px;
    background-color: #005D99;
    color: #fff;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    margin-top: 15px;
}

    .login-form button:hover {
        background-color: #005D99;
    }

.error {
    color: red;
    margin-top: 10px;
    display: none;
    text-align: center;
}

.link {
    margin-top: 15px;
    font-size: 14px;
    text-align: center;
}

    .link a {
        color: #4e54c8;
        text-decoration: none;
    }

        .link a:hover {
            text-decoration: underline;
        }

/* Responsivo */
@media(max-width: 768px) {
    .login-wrapper {
        flex-direction: column;
    }

    .login-image {
        height: 200px;
    }

    .logos {
        flex-direction: column;
        gap: 15px;
        align-items: center;
    }

        .logos img {
            max-width: 60%;
        }

    .logoWdtSmall {
        width: 120px !important;
    }




}





.lgHeader {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 60px;
    background-color: white;
    right: 0px;
}

.lgFont {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #005D99;
}


.lgtododir {
    position: fixed;
    left: 32px;
    bottom: 32px;
    font-weight: 600;
    font-size: 18px;
}

.lgpower {
    position: fixed;
    right: 32px;
    bottom: 32px;
    font-weight: 600;
    font-size: 18px;
}

.lgBolder {
    font-weight: 800;
}

@media (max-width: 768px) {
    .lgwand {
        display: none;
    }
}

.titulo {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    color: #005D99 !important;
    font-size: 20px;
}

.imgX {
    height: 35px;
    margin-top: 12px;
    margin-left: 16px;
}


.lgTscontainer {
    display: flex;
    gap: 16px;
}

.lgTsbox {
    flex: 1;
    padding: 0px;
    /*background-color: lightblue;*/
    text-align: center;
    /*border: 1px solid #999;*/

    display: flex;
    align-items: center;
    justify-content: center;
}

.logoWdt {
    width: 150px;
}